#include <kuniqueapplication.h>
#include <kcmdlineargs.h>
#include <klocale.h>
#include <stdlib.h>

#include "secpolicywin.h"

static const char *description = 
	I18N_NOOP("What does this do?");

static const char *version = "v0.0.1";


int main(int argc, char **argv)
{
  KCmdLineArgs::init(argc, argv, "secpolicy", description, version);

  if (!KUniqueApplication::start())
     exit(0);

  KUniqueApplication app;
  SecPolicyWin *spWin = new SecPolicyWin();

  app.setMainWidget(spWin);
  return app.exec();
}
